body,html{
    margin:0;
    padding:0;
    min-width:1200px;
    font-size:14px;
    color:#333333;
    background: #ebebeb;
    font-family: "Microsoft YaHei" !important;
}
img{
    border:none;
}
.container-fulled{
    width:100%;
}
.container{
    width:1200px;
    margin:0 auto;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
a,a:hover,a:active{
    text-decoration: none;
    color:inherit;
}
p{
    margin:0;
}
.clearfix{
    zoom:1;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}
.whitespace{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.verticalMid{
    vertical-align: middle;
    display: inline-block;
}
.verticalTop{
    vertical-align: top;
    display: inline-block;
}
.fl{float:left;}
.fr{float:right;}
/*头部*/
#header-top{
    background: #092f56;
}
.topLink li{
    float:left;
    color:#ffffff;
    margin-right:20px;
}
.header-search{
    position: relative;
    padding:7px 0;
}
.header-search span{
    color: #ffffff;
    line-height: 25px;
}
#search{
    width:180px;
    height:25px;
    overflow: hidden;
    border-radius: 12px;
    padding:0;
}
#search .write{
    width:135px;
    height:25px;
    border:none;
    padding:0;
    padding-left:10px;
    outline:none;
    color:#333333;
    background: #ebebeb;
    line-height:26px;
}
#search .write::-webkit-input-placeholder{
    color: #333333;
    text-align: center;
}
#search .write::-moz-placeholder{
    color: #333333;
    text-align: center;
}
#search .write:-ms-input-placeholder{
    color: #333333;
    text-align: center;
}
#search .search{
    width:35px;
    height:25px;
    border:none;
    padding:0;
    background:#ebebeb url("../img/search.png") no-repeat center ;
    color:#ffffff;
    cursor: pointer;
    outline:none;
}
#header{
    background: #014f99;
}
.header{
    padding:15px 0 25px 0;
    position: relative;
    z-index: 10000;
}

/*轮播图*/
.banner{
    position: relative;
    overflow: hidden;
}
.banner .banner-run{
    position:absolute;
    top:0;
    left:0;
}
.banner .banner-run li{
    float:left;
    position:relative;
}
.banner .banner-run li img{
    display: block;
    width:100%;
}
.banner-ctrl{
    position:absolute;
    bottom:40px;
    z-index:2;

}
.banner-ctrl li{
    width:14px;
    height:14px;
    background:url("../img/ctr.png") no-repeat center;
    float:left;
    margin-left:14px;
    cursor: pointer;
}
.banner-ctrl li:first-of-type{
    margin-left:0;
}
.banner-ctrl li.active{
    background:url("../img/ctrAct.png") no-repeat center;
}

/*导航*/
#nav{
    background: #014f99;
    border-top:1px solid #286eb0;
    position:relative;
    z-index: 100;
}
.nav{

}
.fNav li{
    float:left;
    color:#ffffff;
    position:relative;
    width:14%;
    text-align: center;
    transition: all 0.2s;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.fNav li a{
    display: inline-block;
    padding:13px 0;
    position:relative;
    text-align: center;
    transition: all 0.2s;
    border-bottom: 4px solid transparent;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.fNav>li.active>a{
    color:#ffffff;
    /*
    border-bottom: 2px solid #47b9fb;
    */
}
.fNav>li:hover>a{
    color:#ffffff;
    /*border-bottom: 2px solid #47b9fb;*/
}
.fNav li:hover .sNav>li{
    height: 40px;
    overflow: visible;
}
.sNav{
    position:absolute;
    left:0;
    min-width:100%;
}
.sNav li{
    text-align: center;
    padding:0 24px;
    min-width:100%;
    box-sizing: border-box;
    overflow: hidden;
    height: 0;
    -webkit-transition: height 400ms ease,visibility 400ms ease;
    -moz-transition: height 400ms ease,visibility 400ms ease;
    -o-transition: height 400ms ease,visibility 400ms ease;
    transition: height 400ms ease,visibility 400ms ease;
    white-space: nowrap;
    background: #014f99;
    color:#ffffff;
}
.sNav li a{
    border:none;
    padding:10px 0;
}
.sNav li:hover{
    background: #ffffff;
    color:#333333;
}
.tNav{
    position:absolute;
    left:100%;
    top:0;
    min-width:100%;
}
.tNav li{
    text-align: center;
    padding:0 24px;
    min-width:100%;
    box-sizing: border-box;
    overflow: hidden;
    height: 0;
    -webkit-transition: height 400ms ease,visibility 400ms ease;
    -moz-transition: height 400ms ease,visibility 400ms ease;
    -o-transition: height 400ms ease,visibility 400ms ease;
    transition: height 400ms ease,visibility 400ms ease;
    white-space: nowrap;
    background: #014f99;
    color:#ffffff;
}
.sNav li:hover .tNav li{
    height: 40px;
    overflow: visible;
}
/*主体*/
#body{
    position:relative;
   

}
.title{
    font-size:20px;
    color:#092f56;
    position: relative;
    padding:9px 0;
    border-bottom:1px solid #a9b7c0;
}
.more{
    position:absolute;
    right:10px;
    top:50px;
    font-size:12px;
    color:#737374;
}
/*.title:after{
    content: "";
    position: absolute;
    height:20px;
    width:6px;
    background:#97999c;
    left:0;
    bottom:4px;
}*/
/*正文第二块*/
.blog2{
    background: #ffffff;
}
.blog2-left,.blog2-right{
    padding:30px 0;
    position:relative;
}
.blog2-left{
    width:710px;
}
.blog2-right{
    width:445px;
}
.blog2-left .date{
    margin-right:20px;
    width:100px;
    height:30px;
    line-height:30px;
    background: #245086;
    text-align: center;
    border-radius: 5px;
    color:#ffffff;
    padding:2px 0;
    box-shadow: 2px 2px 0 #a2c1e0;
}
.blog2-left .date p{
    font-size:22px;
}
.blog2-left ul{
    padding:15px 0;
}
.blog2-left li{
    padding:13px 0;
}
.blog2-left li a{
    width:520px;
    color:#133c60;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.blog2-right-top{
    background: url("../img/bmjj.png") no-repeat;
    width:445px;
    height:112px;
    text-align: center;
    line-height: 112px;
    color:#ffffff;
    font-size:20px;
    margin-top:15px;
}
.blog2-right-bottom{
    border-top:2px solid #014f99;
    padding:25px 30px;
    background: #e8e8e8;
    text-indent: 2em;
    line-height:28px;
    color:#092f56;
}
/*正文模块3*/
.blog3{
    background: #ffffff;
}
.blog3-left,.blog3-right{
    padding:30px 0;
    position:relative;
}
.blog3-left{
    width:710px;
}
.blog3-right{
    width:445px;
}
.blog3-left ul{
    padding:30px 0;
}
.blog3-left li{
    float:left;
    width:230px;
    margin:3px;
}
.blog3-left li img{
    width:228px;
    height: 150px;
    box-shadow: 2px 2px 0 #a2c1e0;
}
.blog3-left li p{
    color:#014f99;
    margin-top:25px;
}
.blog3-right ul{
    padding:30px 40px;
}
.blog3-right li{
    padding:10px 0;
}
.blog3-right li p{
    color:#133c60;
}
.blog3-right li span{
    color:#686868;
    font-weight: lighter;
}
/*正文模块4*/
.blog4-left,.blog4-right{
    padding:30px 0;
    position:relative;
}
.blog4-left{
    width:710px;
}
.blog4-right{
    width:445px;
}
.blog4-left .date{
    margin-right:20px;
    width:100px;
    text-align: center;
    color:#014f99;
    position:relative;
}
.blog4-left .date:before{
    content:'';
    position:absolute;
    top:5px;
    left:0;
    background: url("../img/dateLeft.png") no-repeat center;
    width:6px;
    height:9px;
}
.blog4-left .date:after{
    content:'';
    position:absolute;
    top:5px;
    right:0;
    background: url("../img/dateRight.png") no-repeat center;
    width:6px;
    height:9px;
}
.blog4-left ul{
    padding:15px 0;
}
.blog4-left li{
    padding:13px 0;
}
.blog4-left li a{
    width:520px;
    color:#686868;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.blog4-right ul{
    padding:15px 0;
}
.blog4-right li{
    padding: 14px 25px;
    float: left;
    color: #1b62a5;
    width: 170px;
}
/*底部*/
#footer{
    background:#434343;
    color:#ebebeb;
    position:relative;
    padding:35px 0;
    overflow: hidden;
    line-height:24px;
    text-align: center;
}
/*二级页面*/
.erBanner img{
    width:100%;
    display: block;
}
.list-page{
    padding:20px 35px;
    box-sizing: border-box;
  
    background: #ffffff;
    margin:30px auto;
    box-shadow: 2px 2px 5px #b1b1b1;
}
.list-location{
    width:255px;
    background: #014f99;
    height:60px;
    line-height:60px;
    color:#ffffff;
    text-align: center;
    box-sizing:border-box;
    font-size:20px;
}
.list-ul{
    padding:25px 0;
    background: #ffffff;
}
.list-ul li{
    width:255px;
    background: #ffffff;
    color:#014f99;
    box-sizing:border-box;
    font-size:14px;
    position:relative;
    transition: all 0.5s;
    -moz-transition: all 0.5s ;
    -ms-transition: all 0.5s ;
    -o-transition: all 0.5s ;
    -webkit-transition: all 0.5s;
}
.list-ul li a{
    height:36px;
    line-height:36px;
    padding:2px 50px;
    display: block;
    font-weight: bold;
}
.list-ul li.active>a{
    background: #014f99;
    color:#ffffff;
}
.list-ul li:hover>a{
    background: #014f99;
    color:#ffffff;
}
.list-ul .leftSec{
    display: none;
    padding:20px 0;
}
.list-ul .leftSec a{
    color:#515151;
    height:30px;
    line-height:30px;
    font-weight: normal;
    padding:0 55px;
}
.list-left{
    position:relative;
   
    box-shadow: 2px 2px 5px #b1b1b1;
}
.list-right{
    width:810px;
   
    padding:20px;
    background: #ffffff;
    box-shadow: 2px 2px 5px #b1b1b1;
}
.right-title{
    color:#014f99;
    border-bottom:1px solid #014f99;
    padding:10px;
}
.fanye{
    margin:40px 0;
    text-align: center;
}
.right-list ul{
    padding:20px 30px;
}
.right-list li{
    padding:10px 15px;
    overflow: hidden;
}
.right-list li a{
    float:left;
    color:#666666;
    width:500px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.right-list li span{
    float:right;
    color:#948e8e;
}
.right-jjy{
    padding:30px 30px 50px 30px;
}
.content-page{
    padding:20px 50px;
    margin:30px auto;
    box-sizing: border-box;
    background: #ffffff;
    box-shadow: 2px 2px 5px #b1b1b1;
}
.content{
    padding:30px !important;
}